Subject: Re: Bilingual Assessment
From: مستر مصعب Mr.Musab' <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 15 Jun 2020 21:36:53 +0530

Number 1

Dear customer

Thank you for sharing your feedback with us

I'm disappointed to hear about your problem that you faced . I agree with
you that poor quality it's not acceptable

We are trying to fully satisfaction with each and every customer.  We are
really sorry for what happened to you

We are striving on excellent service to all our customer.

I will personally take care of your issue and I will do my best to solve it
. And promise you that you will not happened again with you

Sincerely

On Mon, 15 Jun 2020 7:30 pm HR Livesalesman, <[email-masked]> wrote:

> Hi Mosab,
>
> Please do this bilingual assessment in a professional Arabic and English.
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>